.:53 {
    forward . 8.8.8.8 9.9.9.9
    log
    errors
}

example.com:53 {
    file /root/example.db
    log
    errors
}

{{ domain }}.{{ tld }}:53 {
    file /root/{{ domain }}.{{ tld }}.db
    log
    errors
}
